
Radar HF - Task #1144

Milestone # 1253 (In progress): Desarrollo

Milestone # 1033 (In progress): Trabajos Adicionales Instalación estaciones de RX

Preparacion de Limitadores

10/05/2017 02:56 PM - Josemaría Gómez

Status: Closed Start date: 11/07/2017

Priority: Urgent Due date: 02/26/2018

Assignee: Alexander Valdez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: HF Target 1 Spent time: 20.00 hours

Description

Se deberan preparar limitadores / proctectores para el USRP.

Insumos:

#5592 - Diodo Schottky 30V 0.2A BAT42WS-7-F

#952 - Conector BNC simple p/panel soldar

Importar:

Caja Pomona para limitadores.

Codigo Digikey : 501-1105-ND

https://www.digikey.com/product-detail/es/pomona-electronics/3230/501-1105-ND/604322

Ubicación:

El limitador ira dentro de la caja de aluminio que contendra los preamps.

History

#1 - 10/05/2017 03:02 PM - Josemaría Gómez

- Parent task set to #1033

#2 - 12/01/2017 10:42 PM - Ramiro Yanque

- Priority changed from Normal to Urgent

#3 - 12/01/2017 10:42 PM - Ramiro Yanque

- Assignee set to Alexander Valdez

#4 - 01/11/2018 11:22 AM - Ramiro Yanque

- Target version set to HF Target 1

#5 - 08/27/2018 09:57 PM - Ramiro Yanque

- Due date changed from 12/11/2017 to 02/26/2018

- Status changed from New to Closed
